---
jupytext:
  text_representation:
    extension: .md
    format_name: myst
    format_version: 0.13
    jupytext_version: 1.14.5
---

```{code-cell}
:tags: [remove-input]

import intake
import ciofs_hindcast_report as chr
import hvplot.pandas  # noqa
import ocean_model_skill_assessor as omsa
import pandas as pd
import cmocean.cm as cmo
from IPython.display import Image, display
```

(page:ctd_transects_uaf-comparison)=
# CTD Transects (UAF): Repeated in central Cook Inlet

* ctd_transects_uaf

See the full dataset page for more information: {ref}`page:ctd_transects_uaf`

+++

## Map of CTD Transects



````{div} full-width                
```{figure} map_of_ctd_transects_uaf.png
---
name: fig-map-ctd_transects_uaf
---
Map of ctd_transects_uaf data locations
```
````




+++

## Transect_01


+++

### Sea Temperature [C]


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_uaf_ciofs/ctd_transects_uaf_Transect_01_temp.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_uaf_nwgoa/ctd_transects_uaf_Transect_01_temp.png
---
name: 
---

```
````


+++

### Salinity


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_uaf_ciofs/ctd_transects_uaf_Transect_01_salt.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_uaf_nwgoa/ctd_transects_uaf_Transect_01_salt.png
---
name: 
---

```
````


+++

## Transect_02


+++

### Sea Temperature [C]


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_uaf_ciofs/ctd_transects_uaf_Transect_02_temp.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_uaf_nwgoa/ctd_transects_uaf_Transect_02_temp.png
---
name: 
---

```
````


+++

### Salinity


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_uaf_ciofs/ctd_transects_uaf_Transect_02_salt.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_uaf_nwgoa/ctd_transects_uaf_Transect_02_salt.png
---
name: 
---

```
````


+++

## Transect_03


+++

### Sea Temperature [C]


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_uaf_ciofs/ctd_transects_uaf_Transect_03_temp.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_uaf_nwgoa/ctd_transects_uaf_Transect_03_temp.png
---
name: 
---

```
````


+++

### Salinity


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_uaf_ciofs/ctd_transects_uaf_Transect_03_salt.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_uaf_nwgoa/ctd_transects_uaf_Transect_03_salt.png
---
name: 
---

```
````


+++

## Transect_04


+++

### Sea Temperature [C]


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_uaf_ciofs/ctd_transects_uaf_Transect_04_temp.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_uaf_nwgoa/ctd_transects_uaf_Transect_04_temp.png
---
name: 
---

```
````


+++

### Salinity


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_uaf_ciofs/ctd_transects_uaf_Transect_04_salt.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_uaf_nwgoa/ctd_transects_uaf_Transect_04_salt.png
---
name: 
---

```
````


+++

## Transect_05


+++

### Sea Temperature [C]


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_uaf_ciofs/ctd_transects_uaf_Transect_05_temp.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_uaf_nwgoa/ctd_transects_uaf_Transect_05_temp.png
---
name: 
---

```
````


+++

### Salinity


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_uaf_ciofs/ctd_transects_uaf_Transect_05_salt.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_uaf_nwgoa/ctd_transects_uaf_Transect_05_salt.png
---
name: 
---

```
````


+++

## Transect_06


+++

### Sea Temperature [C]


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_uaf_ciofs/ctd_transects_uaf_Transect_06_temp.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_uaf_nwgoa/ctd_transects_uaf_Transect_06_temp.png
---
name: 
---

```
````


+++

### Salinity


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_uaf_ciofs/ctd_transects_uaf_Transect_06_salt.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_uaf_nwgoa/ctd_transects_uaf_Transect_06_salt.png
---
name: 
---

```
````


+++

## Transect_07


+++

### Sea Temperature [C]


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_uaf_ciofs/ctd_transects_uaf_Transect_07_temp.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_uaf_nwgoa/ctd_transects_uaf_Transect_07_temp.png
---
name: 
---

```
````


+++

### Salinity


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_uaf_ciofs/ctd_transects_uaf_Transect_07_salt.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_uaf_nwgoa/ctd_transects_uaf_Transect_07_salt.png
---
name: 
---

```
````


+++

## Transect_08


+++

### Sea Temperature [C]


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_uaf_ciofs/ctd_transects_uaf_Transect_08_temp.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_uaf_nwgoa/ctd_transects_uaf_Transect_08_temp.png
---
name: 
---

```
````


+++

### Salinity


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_uaf_ciofs/ctd_transects_uaf_Transect_08_salt.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_uaf_nwgoa/ctd_transects_uaf_Transect_08_salt.png
---
name: 
---

```
````


+++

## Transect_09


+++

### Sea Temperature [C]


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_uaf_ciofs/ctd_transects_uaf_Transect_09_temp.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_uaf_nwgoa/ctd_transects_uaf_Transect_09_temp.png
---
name: 
---

```
````


+++

### Salinity


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_uaf_ciofs/ctd_transects_uaf_Transect_09_salt.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_uaf_nwgoa/ctd_transects_uaf_Transect_09_salt.png
---
name: 
---

```
````
